@font-face {
    font-family: 'Harlow Solid Italic';
    src: url("/catalog/view/theme/default/font/HarlowSolidItalic.ttf");
}


body {
	
	 font-family: "cooper-black-std",serif !important;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	line-height: 20px;
	width: 100%;    overflow-x: hidden;
}
html
{
	    overflow-x: hidden;
}
iframe[name="google_conversion_frame"] {
    float: left;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -13px;
    width: 0;
}

.copyright-container
{
	background-color:#4bdfdf;
	padding:13px 0;margin-top: 25px;
}
.copyright-container p
{
	color:#fff;
	font-size:13.8px;
	margin: 0 0 1px !important;
	font-family: 'Lato', sans-serif;
}
.copyright-container a
{
	color:#fff;
}
.banner-title
{
	font-weight: 400;
	color: #fff;
	padding:4px 0;
	font-size: 12px;
	line-height: 20px;
	background:#4bdfdf;
}
#banner0 .item
{
	padding:0 40px;
}
#banner0
{
	display: inline-flex;
	    margin: 0 auto 16px;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
}
.owl-carousel {
    margin: 35px 25px !important;
    
    }
 p {
   margin: 0 0 20px !important;
    font-weight: 300;
    line-height: 1.84em;
    /* background-color: white; */
    font-family: "cooper-black-std",serif;
}
.copy p {
    
    font-weight: 500;}
/*header
{
	background: url("/catalog/view/theme/default/image/bg.jpg") no-repeat;
	min-height: 849px;
}*/
/*.common-home header

{

                background: url("/catalog/view/theme/default/image/home.png") no-repeat;
                background-size:cover;

                min-height: 800px;

}
.information-information header

{
 background-size:cover;
                background: url("/catalog/view/theme/default/image/about.png") no-repeat;

                min-height: 800px;

}*/
/* default font size */
.social-icons .fa {
	    color: #000;
    font-size: 22px;
    background: #c79113;
    height: 39px;
    width: 39px;
    border-radius: 50px;
    color: #000;
    text-align: center;
    padding-top: 9.5px;
    margin-bottom: 10px;
    padding-right:0;
    transition:all .05s ease;

}
.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #4bdfdf;
    border-color: #4bdfdf;
}
.social-icons .fa:hover {
    background: #4bdfdf;
    }

.navbar-nav>li {
    padding: 0 19px;
}
nav .fa {
	font-size: 16px;
	color: #fff;
	font-weight:400;
	padding: 0 4.6px;
}
#search .fa {
	font-size: 16px;
	color: #000;
	font-weight:400;
	padding-left: 0px;
}
.social .fa {
    font-size: 17px;
    color: #fff;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 24px;
    font-weight: 300;
    text-transform: capitalize;
    margin: 3px 0 2px;
    text-align: left;
}
h2 {
	font-size: 25px;
    text-align: left;
    font-weight: 300;
    line-height: 31px;
    margin: 24px 0 !important;
    text-align: center;
    color: #000 !important;
    font-style: italic;
    text-transform: inherit;
    font-family: "cooper-black-std",serif;
}
.hometext
{
	    padding: 24px 0;
	    border-top: 1px solid #9b9b9b;
}
h3 {
	font-size: 19px;
    text-align: left;
    font-weight: 300;
    line-height: 31px;
    margin: 5px 0 !important;
    text-align: center;
    color: #000 !important;
    font-style: italic;
    text-transform: inherit;
    font-family: "cooper-black-std",serif;
}
h4 {
	    font-size: 24px;
   
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #4bdfdf;
}
.panel-default>.panel-heading {
    color: #fff;
    background-color: #4bdfdf;
    border-color: #fff;
}

a:hover {
	text-decoration: none;
	color:#000;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
	color:#000;
}
.alert-danger {
    color: #a94442;
    background-color: #fff;
    /* border-color: #ebccd1; */
}
label {
	font-size: 14px;
	font-weight: normal;font-family: "cooper-black-std",serif;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 14px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 14px;
}
.input-group .input-group-addon {
	font-size: 14px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #4bdfdf !important;
	background-color: #000;
	background-image: none;
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #000;
	/* border-bottom: 1px solid #e2e2e2; */
	padding: 4px 0px 3px 0;
	margin: 0 0 0px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #fff;
	text-transform:uppercase;
	text-decoration: none;
	font-size: 17px;
	font-family: 'Lato', sans-serif;    display: inline;
}
#top .btn-link:hover, #top-links a:hover {
	color: #4bdfdf;
}
.dropdown-menu {
    font-size: 12px;
    background-color: #000;
    }
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
.footer-nav {
    /*text-align: center;
    border-top: 6px solid #b87333;
    padding-top: 20px;*/
}
.social-icons 
{
  text-align:right;
}
.footer-nav .list-unstyled {
    padding-left: 0;
    list-style: none;
    text-align: center !important;
    display: inline-flex !important;
    float: none !important;
    margin-bottom: 2px !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: #000;
}
.text
{
	color: #fff;
    font-weight: bold;
    line-height: 20px;
    font-size: 16px;    padding: 0 0 0 6px;
}
#top-links {
	padding-top: 9px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 10px 0;
	text-align: center;
	    display: none;
}
.owl-wrapper-outer {
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
#logo  img{
	margin: 0 auto;
}
#slideshow0 .owl-controls .owl-page.active span {
    background: #ceb123 !important;
}
#slideshow0 .owl-controls .owl-page span {
    width: 13px !important;
    height: 13px !important;
    background: #fff !important;
    border:0 !important;
}

#slideshow0 .owl-pagination {
    top: -51px !important;
}
.navbar {
    margin-bottom: 0px !important;
    }
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
       height: 29px;
    /* line-height: 20px; */
    /* padding: 0 10px; */
    background: #111111 !important;
   
    font-size: 12px;
    border: 0;
    border: 1px solid #fff;
    border-radius: 0;
    margin-right: 4px !important;
    max-width: 98%;
}
#search .btn-lg {font-size: 13px;line-height: 0;color: #000 !important;padding: 6.5px 15px;background: #fff;border-radius: 0;/* text-shadow: 0 1px 0 #FFF; */}
.form-control .input-lg {
    color: #81898e !important;
    font-style:italic;
    }
 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #81898e !important;font-style:italic;
   font-family: 'Lato', sans-serif;

}
.modal-header
{
	display:none;
}
:-moz-placeholder { /* Firefox 19+ */
  color: #81898e !important;font-style:italic;
  font-family: 'Lato', sans-serif;
}

:-ms-input-placeholder { /* IE 10+ */
   color: #81898e !important;font-style:italic;
   font-family: 'Lato', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
   color: #81898e !important;font-style:italic;
   font-family: 'Lato', sans-serif;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #4bdfdf;
	background-image:none;
	background-repeat: repeat-x;
	/* border-top:4px solid transparent; */
	-webkit-border-image: url("/image/h.png") 30 round; /* Safari 3.1-5 */
	-o-border-image: url("/image/h.png") 30 round; /* Opera 11-12.1 */
	border-image: url("/image/h.png") 30 round;
	/* border-bottom:4px solid transparent; */
	min-height: 46px;
}
#menu .nav > li > a {
	    color: #fff;
	    /* text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); */
	    padding: 15px 14px 13px 12px;
	    min-height: 15px;
	    text-align: center;
	    font-size: 25px;
	    font-weight: 300;
	    font-family: "cooper-black-std",serif;
	    text-transform: uppercase;
	    background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: transparent;    color: #000;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 180px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #fff;
	padding: 12px 20px;
	min-height: 14px;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: "cooper-black-std",serif;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.2em;
	border-top: 1px solid #DDD;
	padding: 5px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	/* min-width: 180px; */
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #fff;
	/* padding: 12px 20px; */
	min-height: 14px;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: "cooper-black-std",serif;
	color: #ffffff !important;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff !important;
	background-color: #000;
	background-image:none;
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
   border: 0px solid #e3e3e3; 
    border-radius: 4px;
    }

 .list-group-item {
    background-color: #4bdfdf;
    color:#fff;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #000;
	    color: #ffffff;
    background-image: none;
    background-repeat: repeat-x;
    border: 0;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #000;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 300px;  /*  background: url(/image/bg.png) no-repeat;
	background-size:cover;*/
}
.welcometext
{
 background: #000;
    padding: 1px;
}
.welcometext h1
{
 color:#c79113;
 text-align:center;
 font-size:50px;
 font-weight:500;
  font-family: 'Harlow Solid Italic';
}
/*.welcometext h1:before
{
    content: url("/catalog/view/theme/default/image/left.png");
    
}

.welcometext h1:after
{
    content: url("/catalog/view/theme/default/image/right.png");
    
}*/
.owl-carousel .owl-buttons div i {
    display: none;
}
.owl-carousel .owl-buttons div i {
    display: none;
}
.owl-pagination
{
	display: none;
}
.panel-body .row
{
	padding:20px 0;
}
.list-unstyled h2 {
    text-align:left; 
    }
#content-container
{
	max-width: 970px;
    margin: 0 auto;
}
.address-text 
{
	text-align:center;    padding: 10px 0;
}
.form-control:focus {
    border-color: #1bc2c2;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px #1bc2c2, 0 0 8px #1bc2c2;
    box-shadow: inset 0 1px 1px #1bc2c2, 0 0 8px #1bc2c2;
}
/* footer */
footer {
	    margin-top: 30px;
    padding: 17px 0 0px;
    background-color: #000;
    /* border-top: 1px solid #ddd; */
    color: #fff;
    font-weight: 500;
}

.list-unstyled a {
    color: #fff;
    font-weight: 500;
    /* letter-spacing: .04em; */
    /*border-right: 1px solid #5e5e5e;*/
}
footer .fa{
	padding-right:6px;
}
footer a:hover {
	color: #4bdfdf;
}
.copyright-text a:hover
{
	color:#000;
}
.social .link {
  display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 30px;
    /* padding-top: 30px; */
    height: 30px;
    border-radius: 50%;
    /* border: 2px dashed white; */
    background-clip: content-box;
    /* padding: 10px; */
    transition: .5s;
    color: #D7D0BE;
    margin-left: 5px;
    /* margin-right: 15px; */
    /* font-size: 22px; */
}
.social .link.twitter {
    background-color: #00ACEE;
    color: white;
}
.social .link.youtube {
    background-color: tomato;
    color: white;
}
.social .link.linkedin {
    background-color: #0085AE;
    color: white;
}
.social .link i {
    display: block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.social .link.facebook {
    background-color: #3B5998;
    color: white;
}
.footer-nav .list-unstyled {
    padding-left: 0;
    list-style: none;
    text-align: center !important;
    display: inline-flex !important;
    float: none !important;
    margin-bottom: 2px !important;
}
.social
{
	text-align:right;
}
footer h5 {
	font-family: "cooper-black-std",serif;
	font-size: 23px;
	font-weight: bold;
	color: #fff;
}
footer .list-unstyled li
{
font-family: 'Lato', sans-serif;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
.alert-success {
    color: #000;
    background-color: #fff;
    border-color: #000;
}
/* breadcrumb */
.breadcrumb {
	margin: 6px 0 20px 0;
	padding: 11px 0;
	border: 0px solid #111;
	    background-color: #4bdfdf;
}
.breadcrumb i {
	font-size: 13px;
}
.breadcrumb .fa {
    font-size: 13px;
    color: #fff;
}
.breadcrumb > li {
	
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;    color: #fff;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.breadcrumb a
{
	color:#fff !important;
	font-family: "cooper-black-std",serif;
}
.breadcrumb a:hover, .breadcrumb a:focus
{
	color:#111 !important;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #4bdfdf;
    background-image: none;
    background-repeat: repeat-x;
    border: 0;
    transition: all 0.3s ease;
    font-family: "cooper-black-std",serif;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4bdfdf;
    background-image: none;
	background-repeat: repeat-x;
	border:0;
	transition: all 0.3s ease;
	font-family: "cooper-black-std",serif;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1bc2c2;
	background-position: 0 ;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4bdfdf;
	background-image: none;transition: all 0.3s ease;
	background-repeat: repeat-x;
		border:0;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
	background-color: #1bc2c2;
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4bdfdf;
	background-image: none;
	background-repeat: repeat-x;transition: all 0.3s ease;
		border:0;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
	background-color: #1bc2c2;
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4bdfdf;
	background-image: none;
	background-repeat: repeat-x;transition: all 0.3s ease;
		border:0;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
	background-color: #1bc2c2;
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4bdfdf;
	background-image: none;
	background-repeat: repeat-x;transition: all 0.3s ease;
		border:0;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
	background-color: #1bc2c2;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;transition: all 0.3s ease;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	
	background-image: none;
	box-shadow: none;
	background-color: #1bc2c2;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;transition: all 0.3s ease;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-color: #1bc2c2;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a 
{
	border: 1px solid #fff;
    color: #fff;
    transition: all 0.3s ease;
    font-family: "cooper-black-std",serif;
    padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover 
{
	color: #fff;
    background-color: #1bc2c2;
        border: 1px solid #fff;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb a
{
  font-size: 20px;
    padding: 6px 0 11px;

}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
    margin-right: auto;
    
    overflow: auto;
    /* padding: 40px 0 20px 0 !important; */
    padding: 5px !important;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: 500;
    text-align: center;
    font-weight: 500;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #4bdfdf;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #fff;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #fff;
	font-size: 12px;
	display: block;
}
hr
{
	margin:15px 0 14px;
	border-top:1px solid #fff;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #4bdfdf;
	color: #fff;
	line-height: 38px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button .fa
{
	color:#fff;
}
.product-thumb .button-group button + button {
	width: 20%;
    border-left: 1px solid #fff;
    /* background-color: #0b56b3; */
    /* border: none; */
    color: #fff;
    padding: 7px 13px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}
.button-group button {
    background-color: #0b56b3;
    border: none;
    color: #fff;
    padding: 7px 13px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}
.product-thumb .button-group button:hover {
	color: #fff;
    background-color: #4bdfdf;
    text-decoration: none;
    cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	 #menu .nav > li > a {
   padding: 12px 0px 12px 0px;
    font-size: 15px;
}
footer h5 {
    font-size: 14px;
    }
    .social-icons {
    text-align: left;
}
footer .list-unstyled li {
    font-size: 11px;
}
 .common-home header

{

    /*background: #000 url(/catalog/view/theme/default/image/small.png) center center no-repeat; */
    min-height: 249px; 
    background-size: cover

}
.information-information header

{
 
    min-height: 249px;     background-size: cover;

}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	 #menu .nav > li > a {
    padding: 12px 10px 12px 10px;
        FONT-SIZE: 19PX;
}
	.copy
	{
		text-align:center;
		font-size:9px;
	}
	.social
	{
		text-align:center;
	}
	
footer  {
   margin-top:20px;
}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.list-inline-left
{
	text-align:left;
}
/*.list-inline-right li
{
	text-align:right;	
}*/
.list-inline-right 
{
	text-align: right !important;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
   
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Responsive Shopping Cart */
@media only screen and (max-width: 550px) {
	#shopping-cart table, #shopping-cart thead, #shopping-cart tbody, #shopping-cart th, #shopping-cart td, #shopping-cart tr {
		display: block;
	}
	#shopping-cart thead tr {
		left: -9999px;
		position: absolute;
		top: -9999px;
	}
	.list-inline-right {
    text-align: center !important;
    }
    footer img
    {
    	margin:0 auto;
    }
    .social-icons {
    text-align: center;
}
.welcometext h1 {
    font-size: 21px;
    }
.copyright-container {
    text-align: center;
}
h1 {
    text-align: center;
}
 .common-home header

{

   /*  background: #000 url(/catalog/view/theme/default/image/small.png) center center no-repeat; */
    min-height: 214px; 

}
.information-information header

{
       background-size: cover;
    min-height: 214px; 

} 
	.copy
	{
		text-align:center;
		font-size:9px;
	}
	.social
	{
		text-align:center;
	}


	.footer
	{
		margin:0;
	}
	#shopping-cart tr {
		border: 1px solid #ccc;
	}
	#shopping-cart td {
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		border-color: -moz-use-text-color -moz-use-text-color #eee;
		border-image: none;
		border-style: none none solid;
		border-width: medium medium 1px;
		position: relative;
		text-align: center;
		white-space: normal;
	}
	#shopping-cart tfoot {
		width: 100%;
		display: block;
	}
	#shopping-cart td.totals {
		float: left;
		width: 75%;
	}
	#shopping-cart td.totals:nth-child(2) {
		float: right;
		width: 25%;
	}
	.table-responsive > .table > tbody > tr > td:nth-child(4) .input-group {
		margin: 0 auto;
		width: 100%;
	}
}
@media only screen and (min-width: 551px) {
	#shopping-cart .input-group .form-control:first-child {
		min-width: 54px !important;
	}
	.table-responsive > .table > tbody > tr > td:nth-child(4) {
		max-width: 150px !important;
	}
}
.table-responsive > .table > tbody > tr > td:nth-child(2) {
	white-space: normal !important;
}
